/*
FIXED
*/
#personal_bar .choice-color.c-default:after {
	display: none !important;
}

#personal_bar .choice-color.c-copper:after {
	display: block !important;
}

#categories > ul > .cat-item > a {
    color: #F3F3F3 !important;
}

#categories > ul > li > a::after {
    color: #E4E4E4 !important;
}

/*
HEADER
*/
#header {
    background-color: #775940 !important;
}

/*
.9
*/
.nav-item.active, .nav-item:hover, .nav-item.active:hover {
    box-shadow: 0px -3px 0px 0px #775942 inset !important;
}

.find-switch:hover, .find-switch.active, #sidemenu > .titlebar {
    color: #775942 !important;
}

.waves-effect.waves-blue .waves-ripple, .children .cat-item > a:hover {
    background-color: #775942 !important;
}

.toolbox-btn, .side-title > .icon {
    border-color: #775942 !important;
}

.fountainhead {
    border-right: 2px solid #775942 !important;
}

.chosen-container .chosen-drop {
    box-shadow: 0px -3px 0px 0px #775942, 0px 0px 13px rgba(43, 59, 93, 0.2);
}

#sidemenu .menu:hover > a {
	box-shadow: -4px 0px 0px 0px #775942 inset;
}

/* 27 July */
#back-to-top {
    background: #775942 none repeat scroll 0% 0% !important;
}

.chosen-container .chosen-drop {
    box-shadow: 0px -3px 0px 0px #775942, 0px 0px 13px rgba(43, 59, 93, 0.2) !important;
}

.login-box_head > .icon {
    color:  #775942 !important;
}

.xperia-usercp li:hover .icon, .xperia-usercp li:hover > a, .login-box_head, .chosen-container .chosen-results li.group-option:hover  {
    background-color: #775942 !important;
}

.side-title > .title-bar {
    box-shadow: -20px 0px 0px 0px #775942 inset !important;
}

#fixed-col .sec-title::after {
	background-color: #775942 !important;
}

.side-content:hover .side-title > .title-bar {
    box-shadow: -1200px 0px 0px 0px #775942 inset !important;
}

.footer-col-title > .title {
    box-shadow: 0px 2px 0px 0px #775942 !important;
}

.footer-col-title > .title-bar {
    box-shadow: -40px 0px 0px 0px #775942 inset !important;
}

.footer-col:hover .footer-col-title > .title-bar {
    box-shadow: -1200px 0px 0px 0px #775942 inset !important;
}

.login-box_btn, .switch label input[type="checkbox"]:checked + .lever::after {
    background-color: #9F7857 !important;
}

.switch label input[type="checkbox"]:checked + .lever {
    background-color: #D4D4D4 !important;
}

/* 23 August */
.postbit .posthead, .postbitlegacy .posthead, .eventbit .eventhead, .forumhead, #sidebar .blocksubhead, .blockhead, .threadlisthead, .activitystream_block dd.selected, dd.userprof_module, dd.userprof_module, .memberprofiletabunder {
	background-color: #775942 !important;
}

.activitystream_block dd.selected {
	border-color: #775942 !important;
}

/*
.7
*/
.ads-container, #ads-container_line, #ads_action:before, #ads_action:after, .market-items .market-order .icon, .btn, .btn-large {
    background-color: #9F7857 !important;
}

input[type=text]:focus:not([readonly]), input[type=password]:focus:not([readonly]), input[type=email]:focus:not([readonly]), input[type=url]:focus:not([readonly]), input[type=time]:focus:not([readonly]), input[type=date]:focus:not([readonly]), input[type=datetime-local]:focus:not([readonly]), input[type=tel]:focus:not([readonly]), input[type=number]:focus:not([readonly]), input[type=search]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #A77650;
    box-shadow: 0 1px 0 0 #A77650;
}

input[type=text]:focus:not([readonly]) + label, input[type=password]:focus:not([readonly]) + label, input[type=email]:focus:not([readonly]) + label, input[type=url]:focus:not([readonly]) + label, input[type=time]:focus:not([readonly]) + label, input[type=date]:focus:not([readonly]) + label, input[type=datetime-local]:focus:not([readonly]) + label, input[type=tel]:focus:not([readonly]) + label, input[type=number]:focus:not([readonly]) + label, input[type=search]:focus:not([readonly]) + label, textarea.materialize-textarea:focus:not([readonly]) + label {
    color: #A77650;
}

input[type=text].valid, input[type=text]:focus.valid, input[type=password].valid, input[type=password]:focus.valid, input[type=email].valid, input[type=email]:focus.valid, input[type=url].valid, input[type=url]:focus.valid, input[type=time].valid, input[type=time]:focus.valid, input[type=date].valid, input[type=date]:focus.valid, input[type=datetime-local].valid, input[type=datetime-local]:focus.valid, input[type=tel].valid, input[type=tel]:focus.valid, input[type=number].valid, input[type=number]:focus.valid, input[type=search].valid, input[type=search]:focus.valid, textarea.materialize-textarea.valid, textarea.materialize-textarea:focus.valid {
    border-bottom: 1px solid #A77650;
    box-shadow: 0 1px 0 0 #A77650;
}

input[type=text].valid + label:after, input[type=text]:focus.valid + label:after, input[type=password].valid + label:after, input[type=password]:focus.valid + label:after, input[type=email].valid + label:after, input[type=email]:focus.valid + label:after, input[type=url].valid + label:after, input[type=url]:focus.valid + label:after, input[type=time].valid + label:after, input[type=time]:focus.valid + label:after, input[type=date].valid + label:after, input[type=date]:focus.valid + label:after, input[type=datetime-local].valid + label:after, input[type=datetime-local]:focus.valid + label:after, input[type=tel].valid + label:after, input[type=tel]:focus.valid + label:after, input[type=number].valid + label:after, input[type=number]:focus.valid + label:after, input[type=search].valid + label:after, input[type=search]:focus.valid + label:after, textarea.materialize-textarea.valid + label:after, textarea.materialize-textarea:focus.valid + label:after {
    content: attr(data-success);
    color: #A77650;
    opacity: 1;
}

/*
.4
*/
#categories > ul > li:hover > a:after {
	color: #B3815B !important;
}